/*
 Theme Name:   Santorini Child
 Theme URI:    http://bbeterhotels.com
 Description:  Santorini Child Theme
 Author:       Bebetter Hotels
 Author URI:   http://example.com
 Template:     wp_santorini5-v1.4
 Version:      1.0.0
 Tags:         
 Text Domain:  santorini-child
*/

@import url("../wp_santorini5-v1.4/style.css");



.logo img {
	width: auto;
}


.flex-control-paging li a {
	background: transparent;
	border-radius: 100%;
	box-shadow: none;
}


.slide-title {
	font-size: 40px;
	font-weight: bold;
	letter-spacing: -0.04em;
	margin-bottom: 5px;
	color: #FFF;
}

p {
margin: 0 0 15px 0;
}





/*Regla para tipografía del slider principal que se vea en dispositivos chicos*/
@media only screen and (max-width: 980px){
	.slide-title {
	font-size: 30px !important;
	padding-top: 10px
	}
}

@media only screen and (max-width: 767px){
.slide-title {
font-size: 25px !important;
padding-top: 30px
}
}

a.contacto-jere, a.contacto-jere:visited {
color: #000;
}